## d-theme-simple-maemo 1.0.0.6

=== debian/changelog ===
d-theme-simple-maemo (1.0.0.6) jaunty; urgency=low

  * Convert into being an example.

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 05 Mar 2010 15:08:27 +0200
