## d-theme-simple-maemo 1.0.0.7

=== debian/changelog ===
d-theme-simple-maemo (1.0.0.7) jaunty; urgency=low

  * Hue adjustments made

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 05 Mar 2010 15:08:27 +0200
