=== debian/control ===
Source: d-theme-simple-maemo
Section: user/desktop
Priority: optional
Maintainer: D-Iivil <ricky@hevikaraoke.fi>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.13.0), hildon-theme-layout-5 (< 0.14.0), hildon-theme-tools, imagemagick, pkg-config, maemo-optify
Standards-Version: 3.6.0

Package: d-theme-simple-maemo
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
Description: D-THEME SimpleMaemo For N900. After installation or upgrade, please select the theme to use and then do a reboot.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oCFggKKl+Evi4AAAmESURBVGje
 7VldaFRXHv/9z713xjuTm48aTW3cBhJXWIvaWO1DfWl1pLAghdKyNVTFhyJaKO2CoBKKeVBa9M23
 0rJFd5ZF23SbQndbbWD70qQoSFsE48ZoPzJNxk4n482d+3n++9C5t3fGO4nLslvYzR8Oc+fc/zn/
 749zLrAES7AES7AE/89ASZPMLADsBZADsApA8AvxpwCYBvB3AH8gIr+pAMwsiEhalrVT1/U/Oo7T
 Oj4+jq+//hqqqv4i3AdBgJ6eHvT39yObzZar1eqBTCbz56YLmPkgM/Pw8DD39/czAAkg/sux/7Lh
 vVwAnxvmF1tfR6evr4/z+TzX4PeJFgiCICeEuHDq1Cm89tprbBgGGYYBZuYEd2uc49ozN3PLRl0l
 4CfSISKYpknz8/P88ssv05EjRwDgt0T0VwAgZiYiYmb+x+XLl/t2797NHR0dICKKbRoJHAQBXNdl
 IsLPsjWNrzpGhRDMzFi2bBmYGT+RaBqX3OAdVCqV+PTp05TL5SaJaE2EzMw5ABeefvppr1gsqqlU
 Ks5ABFJKGIZBvb297Pt+MwaaCmBZFiuKgvHxcWiaho6ODjBzoyKSFAcAVK1Wubu7m86fPw8AvyOi
 c2F07rx69SpM01R0XYcQIpEj13Wxfv16HD9+/N8Kzk8++QSmaeL06dNwXRfpdBqKoiy6TtM0TE1N
 8a1bt6inp2crgEiA38zMzKBarVJrays1MSepqgopZeRKiqLAsix89dVXrGlaUgyEz7Ru3Tqk02kC
 gO3btzMAeuqpp/js2bN05syZn3Lmz0I0xlY039LSglu3bqGnp+fXABAKkJZSQtM0qrkPEgIWRBRP
 qQyAvvvuO+zbtw+dnZ3NMhsA4OGHH0Z7ezu2bNmCnTt3AgB838fu3buxadMmHD58mIUQlGD9OiF8
 34fv+wCgRwLMzs7y7du3AWDBnM/Md5la0zTcf//9uO+++xY0/9TUFIIgwNjYGN59910MDg5izZo1
 YGY89NBDOHbsGAYHB5HNZheLLRQKBczMzBAAiJoAKJVKcF0XRNQ4KP4/pqGIihAiaV3d0HUdLS0t
 6OjogGmaOHr0KGzbRpjNHnnkEdqxYwdM02xKHwA8z0OlUsH333/PkQCe54GZIYRgRVFYVVVWVRW1
 37rn2kZRsSGi+PukNXW/iqJwKpWCaZr85ptv1u31/PPPc3t7eyJdVVWhKAoLIdj3fQTBT92NGvp2
 Y05fJMffhXev+CHouo6pqSnYto1ly5bB8zysXLkSuq7Dtu27c2iDW9WSCcSCiby2KGZCWgg3Phrn
 Gv+nUilMTEygWCzW0aopgpLWJ4FYpDuNN3vUpFhRHJeZw+oerYmtpfCZiMhxHPi+T00UQ7EiR/cq
 wL/qRnwPz3ENczwddnd3o62trUaKEy26GIgEH6Oagu4yf1KBalgXZY5GF2zEt20bfX19YfolRVHI
 930KgqCOVgLdugk1ru34SHKjMHAaXAZSSgor9D2domru8+STT0Z7CCEwPDyMYrGI9vb2u2iHiabR
 UnVZyPO8KD3FEKM2N56+4hXS932u+XJiO01EUBQFRATLslCtVvnAgQO0ZcsW9n2fVFVFsVjEuXPn
 oOt6WGnraIc8xt7VW0BKCc/z4HkeNztuxsp4iMNSSjJNE+l0mpuVf2aG67qwbZs3btxIL7zwAvr7
 +5mZoaoqmJlfffVVmKaJVCpFjUzGeORazaK7LCClhO/7cF23qeld123UAKVSKaxduxZtbW2UdCiR
 UiKTyWDfvn148MEHyTCMcJ6EEFwoFDA4OEgTExNsGMaC9KWUcF0X8ThR4+dP27bZcZx4YavTqud5
 oa+HPRGvXr0aZ8+erbNKs/NAQ2PIJ0+exIcffsi+7yOdTsNxnKYZjogoCAJUq9W6WFTDXsbzPJim
 CcuyEtOXoigIgoBLpRLdvHkTd+7cifqiMC4URYliJ95VEhFKpRJ838eXX36JfD4PVVVRLpdhGAaE
 EI2a5yQ3klLCsqw6L4hcyHEclMtlLF++PFGAsJG7ePEi3n//fei6Dsdx4LoustksAMCyrDohdF2P
 nqWUsG0bmUwGK1asCGMiEt51XdTO4E1rEDPDNM2od4sEqFQqsCwLlmVRuVyGpml1aezHH3/kEydO
 0IYNG7Bp0ybMzMzQxMQEHMdBb28vHn30UQZAo6OjfOnSJQqCAHv37sWlS5cok8ng+vXrdP78eYyM
 jNDhw4fx1ltv8QMPPECTk5N88uRJMk0TQ0NDGB0dhaIoaGlpoWeeeQaKonA8YJmZbt++jUqlgrm5
 uZ8FuHr1KoU9yezsLMJAC9dpmoYXX3wRUkpMTEzgjTfewKlTp3j//v106NAhzM/PAwDm5+fhOA4M
 w0A+n8fBgwejTZ577jkAwP79+/H6669jaGgoymyu62Jubo63b98eMdvZ2Rke/BkASSkjOt9++y2u
 XbtGkQCfffZZMDk5CQDsOA41BFN96a71/gDgOA46Ozuxa9cuAEBvby9GR0fhui5yuRwGBgbQ0dGB
 b775BtPT0ygWi5Fy1q1bByklpJQolUpoa2vDwMAAWltbYds23n777aY8fPHFF8hkMm4kQKFQKPzw
 ww+L3S409kgkpUQQBJifn68rMmFKruV12LYNIQRu3LgB0zTxzjvvoKurC2fOnEEmk4k6XdM0oapq
 1E7HG8I4+UqlQoVCYSYSQEo56vv+QO0OVGnCOId+6Pt+NF8sFjEyMgIA/NJLL0FRFE6n0xgbG6OR
 kZEofeZyOTIMg48fP46RkRFcuXKFp6enkU6nmYhQLpfDfShGKzEtd3V14c6dO+NRM5dKpf7U1dWF
 dDq96N2G53mRpj3Pa+yP4LouCoUC9uzZg48++giffvop3nvvPaxYsQIA8MEHHwAAXnnlFQRBANM0
 Yds22tvb8fHHH+PixYv4/PPPEw8xoQvX3OcvdS+eeOKJo5s3b17oDlPWAooBSCFEfF4SkVzgjjRx
 vyaDF8AN+vv7OZfLnUjU7uOPPz66du3aZkIwAFZVlUPma+fhCFdRFCmEYCEEa5oWjdpZOsRlTdMk
 ABZCSCEEExFrmiZrgzVNS7xE3rhxI2/btm1sQRfZtm1bfuvWrdzd3c1CCG5yy/xfG0IIXrVqFW/Y
 sIF37NgxfE8fOB577LFcNpsdqlQqm33fV4lI/BLfB5iZVVV1DcO4QkTHLly48Ld7EiCEZ599Njs3
 N/cr3/dXN7lw/U9+OQoURZlduXLljXw+X136mLYES/A/Cv8EX818Pn8TcowAAAAASUVORK5CYII=
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4744&group_id=1263&func=browse
XSBC-Maemo-Display-Name: D-THEME SimpleMaemo
