## d-theme-simple-maemo 1.0.1.0

=== debian/changelog ===
d-theme-simple-maemo (1.0.1.0) jaunty; urgency=low

  * Fixed list background bug with QT-programs.
  * Compatible with PR1.2 devices now.
  * Name changed to D-THEME SimpleWaemo.

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 05 Mar 2010 15:08:27 +0200
