=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: d-theme-simple-maemo
-Section: user/desktop
+Section: user/system
 Priority: optional
 Maintainer: D-Iivil <ricky@hevikaraoke.fi>
-Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.13.0), hildon-theme-layout-5 (< 0.14.0), hildon-theme-tools, imagemagick, pkg-config, maemo-optify
+Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
 Standards-Version: 3.6.0
 
 Package: d-theme-simple-maemo
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
-Description: D-THEME SimpleMaemo For N900. After installation or upgrade, please select the theme to use and then do a reboot.
+Description: D-THEME SimpleWaemo For N900. After installation or upgrade, please select the theme to use and then do a reboot.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oCFggKKl+Evi4AAAmESURBVGje
@@ -56,5 +56,5 @@
  sIF37NgxfE8fOB577LFcNpsdqlQqm33fV4lI/BLfB5iZVVV1DcO4QkTHLly48Ld7EiCEZ599Njs3
  N/cr3/dXN7lw/U9+OQoURZlduXLljXw+X136mLYES/A/Cv8EX818Pn8TcowAAAAASUVORK5CYII=
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4744&group_id=1263&func=browse
-XSBC-Maemo-Display-Name: D-THEME SimpleMaemo
+XSBC-Maemo-Display-Name: D-THEME SimpleWaemo
